/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  background-image: url(../img/bg-pattern.png);
  background-repeat:repeat;
  background-color: #eaeaea;
}

p{
	font-family: 'Roboto', sans-serif;
}

a:focus, a:hover{
	text-decoration:none;
}

textarea{
    resize: none;
}

.social-media{
	position:absolute;
	right:0;
	top: 230px;
    z-index: 30;
	width:55px;
	padding-top:10px;
	padding-bottom:10px;
}

.social-media.bg{
	background-color:#5a3c8e;
}

.social-media ul{
	list-style: none;
    display: inline-block;
    padding-left: 0;
    margin-left: 10px;
    margin-bottom: 0;
}

.social-media ul li {
    background-color: #fff;
    border-radius: 100px;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    margin-left: 7px;
	margin-bottom:10px;
	opacity:0.5;
}

.social-media ul li:hover {
    background-color: #f4cd7e;
    cursor: pointer;
}


.social-media ul li i {
    margin-top: 9px;
}

.social-media i{
	color:#000;
}

.bg-fff{
	background-color:#fff;
}

/* Custom page CSS
-------------------------------------------------- */
/*Navbar*/


.navbar-nav>li:nth-child(even){
  padding-top: 15px;
}

.navbar-default .navbar-nav>li, .navbar-default .navbar-nav>li>a{
  font-family: 'GothamRounded-Bold';
  font-size: 13px;
  color:#fff;
}


.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color:#ffcd55;
}

ul.navbar-nav{
  margin-top: 15px;
}

.navbar-header{
	margin-top:8px;
}

.navbar-brand{
  padding-top: 10px;
}

.navbar-default{
  background-color: #5a3c8e;
  border:0;
  border-bottom:3px solid #fff;
  margin-bottom:0;
  border-radius: 0;
  
}

/* Corousel*/

.carousel .dog{
	position:absolute;
	bottom: -22px;
    right: 110px;
    z-index: 10;
}


#carousel-home .carousel-inner{
	/*height: 490px;*/
}

#carousel-home .carousel-inner>.item>a>img, #carousel-home .carousel-inner>.item>img{
	width:100%;
}

.container-fluid.no-padding{
	padding-left:0;
	padding-right:0;
}

.carousel-caption{
	left:8%;
	bottom:30%;
}

.carousel-caption h1{
	text-align:left;
}

.carousel-caption h1 span{
	font-size:20px;
}


.glyphicon-chevron-left:before{
	background-image:url(../img/slider-arrow-left.png);
	background-repeat:no-repeat;
	background-position:center;
	color:transparent;
}

.glyphicon-chevron-right:before{
	background-image:url(../img/slider-arrow-right.png);
	background-repeat:no-repeat;
	color:transparent;
	background-position:center;
}

.carousel-control.left, .carousel-control.right{
	background-image:none;
}

#carousel-consejos{
	background-color:#5a3b8e;
}

#carousel-consejos .carousel-inner{
	min-height:180px;
}

#carousel-consejos .carousel-caption {
    left: 20%;
    top: 100%;
    right: 20%;
}

#carousel-consejos .carousel-indicators{
	display:none;
}

#carousel-consejos .carousel-caption h3{
	font-size:22px;
	color:#fff;
	}

#carousel-consejos .carousel-consejos-label{
	width:auto;
	margin-left:auto;
	margin-right:auto;
    margin-top: 45px;
}

.info .iconossecciones .thumbnail img{
    margin-left: 15px;
}
/* Section institucional */
.institucional {
    padding-top: 60px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 116px -19px rgba(200,200,200,1);
    -moz-box-shadow: 0px 0px 116px -19px rgba(200,200,200,1);
    box-shadow: 0px 0px 116px -19px rgba(200,200,200,1);
    padding-bottom: 245px;
    position: relative;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.footer p{
	font-family: 'Roboto', sans-serif;
}

.footer{
  font-size: 14px;
  color:#fff;
  background-color:#626262;
  min-height:180px;
  border-bottom: 3px solid #fff;
  padding-top:35px;
}

.footer-bottom{
	height:80px;
	background-color:#5a3b8e;
}

.footer a{
  color:#fff;
}

.footer ul{
  list-style: none;
  display: inline-block;
  padding-left: 0;
}

.footer ul li{
    background-color: #d0d0d0;
    border-radius: 100px;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    margin-left: 7px;
}

.footer ul li:hover{
  background-color: #f4cd7e;
  cursor: pointer;
}

.footer i  {
  color:#626262;
}

.footer ul li i{
  margin-top: 9px;
}

.footer p{
  margin-bottom: 0;
}

.footer img{
    margin-top: 15px;
	width:80%;
	margin-bottom:15px;
}

.footer .margin-top-footer{
  margin-top: 30px;
  padding-left: 0;
}

.footer .email{
  margin-left: 40px;
  margin-top: 10px;
  display: inline-block;
}



.footer .media-footer{
  margin-top: 10px;
}

code {
  font-size: 80%;
}

h1{
  color:#fff;
  font-family: 'GothamRounded-Bold';
  font-size: 52px;
}


h2{
  color: #000;
  font-family: 'GothamRounded-Bold';
  font-size: 40px;
}

h3{
  color: #161616;
  font-family: 'GothamRounded-Bold';
  font-size: 16px;
  margin-bottom: 0;
}

h4{
	font-size:16px;
}

.navbar{
  min-height: 80px;
}


section.map{
	padding-top:0;
	padding-bottom:0;
	border-top: solid 3px #fff;
	border-bottom: solid 3px #313131;
	position:relative;
}

section.map .perrito{
	position:absolute;
	right: 50px;
    bottom: -50px;
}

#btn-perro-contacto{
    cursor: pointer;
}

.info #btn-perro-contacto {
    display: inline-block;
    margin-top: -46px;
}

.perros {
    position: absolute;
    z-index: 20;
    top: -240px;
    background-image: url(../img/pets-footer.png);
    height: 235px;
    width: 100%;
    left: 0px;
}

.shadow{
	-webkit-box-shadow: 17px 32px 97px -19px rgba(200,200,200,1);
	-moz-box-shadow: 17px 32px 97px -19px rgba(200,200,200,1);
	box-shadow: 17px 32px 97px -19px rgba(200,200,200,1);
}

.thumbnail .shadow{
	border:5px solid #5a3c8e;

}

.adopcion .thumbnail:hover .shadow {
    border: 5px solid #fecc4f;
}

.adopcion .thumbnail h3{
	font-family: 'lunaregular';
	font-size:20px;	
	margin-top: 10px;
	margin-bottom:10px;
}

.adopcion .thumbnail p{
	font-family: 'GothamRounded-Bold';
	font-size:15px;
	text-transform:uppercase;
}

.adopcion .thumbnail:hover h3{
	color:#5a3c8e;
}

.adopcion .thumbnail:hover p{
	color:#5a3c8e;
}


.adopcion h2, .fans h2, .consultas h2, .articulos h2{
	margin-top:65px;
	margin-bottom:40px;
}

.adopcion .control {
    margin-bottom: 10px;
}

.adopcion .imgrow {
    margin-top: 20px;
    padding-bottom: 229px;
}


.articulo h2{
    margin-bottom: 0;
}

.articulo .tags {
    margin-bottom: 20px;
}

.articulos .caption .tags {
    text-align: right;
}

    .articulos .caption .tags ul, .articulo .tags ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .articulos .caption .tags ul li, .articulo .tags ul li{
            display: inline-block;
        }

            .articulos .caption .tags ul li a, .articulo .tags ul a {
                text-decoration: underline;
                color: #5a3c8e;
            }


.articulos .col-md-9.col-lg-9 {
    padding-bottom: 400px;
}


.articulos .caption{
	position: relative;
    left: -50px;
    background-color: #eeeeee;
    min-height: 130px;
	padding:20px;
	top:30px;
}

.articulos .left-text .caption{
	position: relative;
    left: 50px;
    z-index: 100;
    background-color: #eeeeee;
    min-height: 130px;
	padding:20px;
	top:30px;
}

.articulos .caption a{
	color:inherit;
}

.articulos .caption h3{
	margin-top:0;
	font-size:18px;
}

.articulos .caption a.vermas{
	font-size:14px;
	color:#5a3c8e;
	font-family: 'GothamRounded-Bold';
}

.articulos img.imgArticulo {
    min-height: 179.5px;
    min-width: 263.75px;
}


.row.right-text{
	margin-bottom:50px;
}

.row.left-text{
	margin-bottom:50px;
}

.img-border{
	border: 5px solid #5a3c8e;
}

.img-border:hover{
	border: 5px solid #fecc4f;
}

.form-feedback {
    width: 200px;
    margin-left: -100px;
    padding: 5px 0;
    position: absolute;
    z-index: 999;
    color: white;
    background-color: #3c216ba8;
}

.form-feedback.error {
    background-color: #880000a8;
}

.contacto-consulta .box-contacto{
	height: 345px;
}

.consultas .left-column .box-consulta{
	/*background-image: url(../img/comment-right.png);
	background-size:contain;
	background-repeat:no-repeat;*/
	padding: 35px;
    background-color: #eeeeee;
    margin-bottom: 100px;
}

.consultas .box-consulta{
	position:relative;
}

.consultas .box-consulta h4{
	color:#5a3c8e;
	font-size:18px;
	text-transform:uppercase;
	font-family: 'GothamRounded-Bold';
    margin-top: 20px;
}

.consultas .box-consulta h3{
	font-size:24px;
	margin-bottom:35px;
	margin-top:15px;
}

.consultas .right-column .box-consulta{
/*	background-image: url(../img/comment-left.png);
	background-size:contain;
	background-repeat:no-repeat;*/
	padding: 35px;
    background-color: #eeeeee;
    margin-bottom: 100px;
}

.consultas .right-column .box-consulta.respuesta {
    background-color: #663a93;
    color: #fff;
}

.consultas .right-column .box-consulta.respuesta h4{
    color: #fff;
}

.consultas .left {
    position: absolute;
    bottom: -20px;
}

.consultas  .right{
	position: absolute;
    bottom: -20px;
	right:20px;
}

.consultas .right-column{
	padding-top:80px;
}

.consultas .publicidad, .articulos .publicidad, .fans .publicidad, .adopcion .publicidad{
	margin-top:65px;
}

.box-publicidad {
    width: 220px;
    margin-left:auto;
    box-shadow: 0px 0px 10px 5px rgba(200,200,200,.3);
}

.box-publicidad-right {
	width: 220px;
	box-shadow: 0px 0px 10px 5px rgba(200,200,200,.3);
}

.publicidades-left-in-right{
	margin-right: 50px;
}

.fans .thumbnail .shadow {
	border: 5px solid #5a3c8e;
}

.fans .thumbnail:hover .shadow{
	border: 5px solid #ffca54;
}

.fans .thumbnail:hover .caption{
	border:none;
	color:#583f92;
}

.fans .thumbnail:hover .caption h3, .fans .thumbnail:hover .caption p{
	color:#583f92;
	text-decoration:none;
}

.fans .thumbnail .caption{
	background-color:#eeeeee;
	position: relative;
    top: -25px;
    left: 15px;
	border:none;
	text-align:left;	
}


.fans .thumbnail .caption h3{
	font-size:18px;
}

.fans .thumbnail .caption p{
	font-size:14px;
	margin-top:5px;
	margin-right:30px;
}

.adopcion .carousel-indicators{
	display:none;
}

.publicidad .box-publicidad, .publicidad .box-publicidad-right {
	margin-bottom: 50px;
}

.publicidad .box-publicidad img, .publicidad .box-publicidad-right img{
	width: 100%;
}

.adopcion .col-md-9.col-lg-9{
	padding-bottom:90px;
}

.box-contacto{
	background-color:#5a3c8e;
	height:425px;
	margin-bottom:30px;
}

.box-contacto .header-box{
	height:80px;
	border-top:3px solid #5a3c8e;
	background-color:#3c216b;
	position:relative;
	margin-bottom:30px;
}

.box-contacto label{
	color:#fff;
	font-size:16px;
	font-family: 'GothamRounded-Bold';
}

.form-control{
	border-radius:0;
	font-family: 'GothamRounded-Bold';
	font-size:14px;
	color:#999999;
}

.btn{
	border-radius:0;
	font-family: 'GothamRounded-Bold';

}

.btn-default{
	background-color:#626262;
	color:#f4f4f4;
	font-size:16px;
	border:#626262;
	font-family: 'GothamRounded-Bold';
}

.btn-primary{
	background-color:#ffcc56;
	border:#ffcc56;
	color:#3d216c;
	padding-left:35px;
	padding-right:35px;
	padding-top: 12px;
    padding-bottom: 12px;
}

.btn-primary:hover{
	background-color:#3d216c;
	border:#3d216c;
	color:#ffcc56;
}
.margin-top{
	margin-top:15px;
}

/* Paginador */


.pagination>li>a, .pagination>li>span{
	font-family: 'lunaregular';
	font-size:18px;
	border:none;
	color:#c4c4c4;
	background-color:transparent;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #5a3c8e;
    background-color: transparent;
 
}



.box-contacto .form-group .row{
	margin-bottom:10px;
}

.box-contacto .form-group .row .col-md-8, .box-contacto .form-group .row .col-md-7 {
	padding-right:0;
}

.box-contacto .form-group .row .col-md-4, .box-contacto .form-group .row .col-md-5{
	padding-left:0;
}

.box-contacto .form-group .row .col-md-4 button{
	width:100%;
}

.box-contacto .form-group .row .col-md-4 button.examinar {
    width: 130px;
}


.box-contacto .gato{
	position:absolute;
	right: 30px;
    top: -66px;
    z-index: 20;
}

.box-contacto .header-box h2{
	color:#ffcd55;
	font-size:30px;
	text-align:center;
}


.contacto-adopcion .box-contacto {
    height: 648px
}

.contacto-adopcion .col-md-12.col-lg-12{
	background-color:#fff;
}

/* Section info */
section.info{
	padding-top:90px;
	padding-bottom:90px;
}

.thumbnail{
	background-color:transparent;
	border:none;
}

.thumbnail .caption{
	font-family: 'GothamRounded-Bold';
	font-size:20px;
	text-align:center;
	color:#000;
}
.thumbnail .caption:hover{
	color:#553a89;
}


section.proyecto{
  margin-top: 9%;
}

section.proyecto h1{
  margin-top:40px;
  color: #0e2d7c;
  margin-bottom: 50px;
}

section.proyecto p{
  font-size: 17px;
  font-weight: normal;
}

section.proyecto p strong{
  font-size: 17px;
  font-weight: 700;

}

.menu-proyecto{
  background-color: #f1f1f1;
  border-top:6px solid #0e2d7c;
  padding:10px 20px;
  padding-bottom: 50px;
}

.menu-proyecto h3{
  color:#0e2d7c;
  font-size: 16px;
  font-weight: 700;
}


.media{
  border-bottom: 1px solid #eee;  
  padding-bottom: 12px;
  margin-top: 0;
}

.media-body{
  padding-left: 15px;
}

.media:first-child{
  margin-top: 50px;
  border-top: 1px solid #eee;
}

.media-left img{
    border-radius: 120px;
    border: 1px solid #004687;
    width: 100px;
    margin-top: 10px;
}

.sectioncontent{
    margin-bottom: 130px;
}



/* Mediaquery */
@media screen and (min-width: 768px) {
	#carousel-home .carousel-inner {
        /*height: 490px;*/
    }

    .carousel-caption {
        left: 8%;
        bottom: 40%;
    }

}

@media screen and (max-width: 1199px){
#carousel-home .carousel-inner {
    /*height: 490px;*/
}

.carousel-caption {
    left: 8%;
    bottom: 40%;
}

.contacto-adopcion .box-contacto {
    min-height: 798px
}


}

/* (320x480) iPhone (Original, 3G, 3GS) */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    #carousel-home .carousel-inner{
		height:auto;
	}
	
	#carousel-home .carousel-inner .carousel-caption{
		bottom:-5px;
	}
	
	#carousel-home .carousel-inner .carousel-caption h1{
		font-size:24px;
	}
	
	#carousel-home .carousel-inner .carousel-caption h1 span{
		font-size:16px;
	}

#carousel-consejos .carousel-caption h3 {
    font-size: 14px;
}
	
	
.articulos .caption{
	left:0;
}

.articulos .left-text .caption{
	left:0;
}

.contacto-consulta .box-contacto {
    height: 415px;
}

.navbar-nav.pull-left-xs{
	float:none!important;
}

.footer img {
    width: 50%;
}

.col-md-3.col-lg-3.publicidad{
	padding-bottom:200px;
}

.articulos .col-md-9.col-lg-9 {
    padding-bottom: 100px;
    margin-bottom: 25px;
}



.box-contacto {
    height: 525px;
}

.adopcion .thumbnail img{
	width:100%;
}


}
 
/* (320x480) Smartphone, Portrait */
@media only screen and (device-width: 320px) and (orientation: portrait) {
     #carousel-home .carousel-inner{
		height:auto;
	}
	
	#carousel-home .carousel-inner .carousel-caption{
		bottom:-5px;
	}
	
	
	#carousel-home .carousel-inner .carousel-caption h1{
		font-size:24px;
	}
	
	#carousel-home .carousel-inner .carousel-caption h1 span{
		font-size:16px;
	}
	
	#carousel-consejos .carousel-caption h3 {
    font-size: 14px;
}

	.articulos .caption{
	left:0;
}

.navbar-nav.pull-left-xs{
	float:none!important;
}

.articulos .left-text .caption{
	left:0;
}
.contacto-consulta .box-contacto {
    height: 415px;
}
.footer img {
    width: 50%;
}

.col-md-3.col-lg-3.publicidad{
	padding-bottom:200px;
}

.articulos .col-md-9.col-lg-9 {
    padding-bottom: 100px;
    margin-bottom: 25px;
}


.contacto-adopcion .box-contacto {
    height: 820px;
}

.box-contacto {
    height: 530px;
}

.adopcion .thumbnail img{
	width:100%;
}
}
 
/* (320x480) Smartphone, Landscape */
@media only screen and (device-width: 480px) and (orientation: landscape) {
#carousel-home .carousel-inner{
		height:auto;
	}
	
	#carousel-home .carousel-inner .carousel-caption{
		bottom:-5px;
	}
	
	
	#carousel-home .carousel-inner .carousel-caption h1{
		font-size:24px;
	}
	
	#carousel-home .carousel-inner .carousel-caption h1 span{
		font-size:16px;
	}

	#carousel-consejos .carousel-caption h3 {
    font-size: 14px;
}

	.articulos .caption{
	left:0;
}
.articulos .left-text .caption{
	left:0;
}
.contacto-consulta .box-contacto {
    height: 415px;
}
.footer img {
    width: 50%;
}
.navbar-nav.pull-left-xs{
	float:none!important;
}
.col-md-3.col-lg-3.publicidad{
	padding-bottom:200px;
}

.articulos .col-md-9.col-lg-9 {
    padding-bottom: 100px;
    margin-bottom: 25px;
}

.contacto-adopcion .box-contacto {
    height: 820px;
}


.box-contacto {
    height: 820px;
}

.adopcion .thumbnail img{
	width:100%;
}

}
 
/* (480x800) Android */
@media only screen and (min-device-width: 480px) and (max-device-width: 800px) {
    #carousel-home .carousel-inner{
		height:auto;
	}
	
	/*#carousel-home .carousel-inner .carousel-caption{
		bottom: 45px;
	}*/
	
	#carousel-home .carousel-inner .carousel-caption h1{
		font-size:24px;
	}
	
	#carousel-home .carousel-inner .carousel-caption h1 span{
		font-size:16px;
	}

	#carousel-consejos .carousel-caption h3 {
    font-size: 14px;
}

	.articulos .caption{
	left:0;
}
.articulos .left-text .caption{
	left:0;
}
.contacto-consulta .box-contacto {
    height: 415px;
}
.footer img {
    width: 50%;
}
.navbar-nav.pull-left-xs{
	float:none!important;
}
.col-md-3.col-lg-3.publicidad{
	padding-bottom:200px;
}

.articulos .col-md-9.col-lg-9 {
    padding-bottom: 100px;
    margin-bottom: 25px;
}

.contacto-adopcion .box-contacto {
    height: 820px;
}

.box-contacto {
    height: 530px;
}

.adopcion .thumbnail img{
	width:100%;
}

}
 
/* (640x960) iPhone 4 & 4S */
@media only screen and (min-device-width: 640px) and (max-device-width: 960px) {

 #carousel-home .carousel-inner{
		height:auto;
	}
	
	#carousel-home .carousel-inner .carousel-caption{
		bottom:70px;
	}
	
	/*#carousel-home .carousel-inner .carousel-caption h1{
		font-size:24px;
	}
	
	#carousel-home .carousel-inner .carousel-caption h1 span{
		font-size:16px;
	}*/

#carousel-consejos .carousel-caption h3 {
    font-size: 14px;
}

	.articulos .caption{
	left:0;
}
.articulos .left-text .caption{
	left:0;
}


.contacto-consulta .box-contacto {
    height: 415px;
}
.footer img {
    width: 50%;
}
.navbar-nav.pull-left-xs{
	float:none!important;
}

.col-md-3.col-lg-3.publicidad{
	padding-bottom:200px;
}

.articulos .col-md-9.col-lg-9 {
    padding-bottom: 100px;
    margin-bottom: 25px;
}

.contacto-adopcion .box-contacto {
    height: 820px;
}

.box-contacto {
    height: 530px;
}

.adopcion .thumbnail img{
	width:100%;
}

}


@media (max-width: 992px) {

	.box-publicidad {
		margin: auto;
	}

	.box-publicidad-right {
		margin: auto;
	}

	.publicidades-left-in-right {
		margin: auto;
	}
}
 
/* (720x1280) Galaxy Nexus, WXGA */
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) {
    .footer img {
    width: 50%;
}
}
 
/* (720x1280) Galaxy Nexus, Landscape */
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) and (orientation: landscape) {
    .footer img {
    width: 50%;
}
}
 
/* (1024x768) iPad 1 & 2, XGA */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
   .footer img {
    width: 50%;
}
}
 
/* (768x1024) iPad 1 & 2, Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* insert styles here */
}
 
/* (1024x768) iPad 1 & 2, Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* insert styles here */
}
 
/* (2048x1536) iPad 3 */
@media only screen and (min-device-width: 1536px) and (max-device-width: 2048px) {
    .footer img {
    width: 50%;
}
}
 
/* (1280x720) Galaxy Note 2, WXGA */
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) {
    /* insert styles here */
}
 
/* (1366x768) WXGA Display */
@media  screen and (max-width: 1366px) {
}
 
/* (1280x1024) SXGA Display */
@media  screen and (max-width: 1280px) {
    /* insert styles here */
}
 
/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
    /* insert styles here */
}
 
/* (1680x1050) WSXGA+ Display */
@media  screen and (max-width: 1680px) {
    /* insert styles here */
}
 
/* (1920x1080) Full HD Display */
@media  screen and (min-width: 1920px) {

#carousel-home .carousel-inner {
    /*height: 720px;*/
}	

#carousel-home .carousel-inner h1{
	font-size:70px;
}

#carousel-home .carousel-inner h1 span{
	font-size:38px;
}
}
 
/* (1600x900) HD+ Display */
@media  screen and (max-width: 1600px) {
    /* insert styles here */
}

